#
# Infiniband device driver configuration
#
mainmenu_option next_comment
comment 'Infiniband support'

bool 'Infiniband support' CONFIG_INFI

# dep_tristate ' SMI support' CONFIG_INFI_SMI $CONFIG_INFI

endmenu
